
body{background-color:cyan;}
.button{color:red;background-color:#CCCCCC;border-radius:30px;height:50px;width:150px;font-size:20px;}
#head{color:white;background-color:pink;border:2px solid black;font-size:40px;height:120px;width:100%;font-weight:bold; font-family: "Sofia", sans-serif;}
.column {
  float: left;
  width: 30%;
  padding: 5px;
}
.row::after {
  content: "";
  clear: both;
  display: table;
}
.ece{
	list-style-type:none;
	color:white;
	background-color:orange;
	display:none;
	padding:20px;
	margin-left:550px;
	margin-right:550px;
	text-decoration:none;
	font-size:20px;
	
}